Subject: bug#32812: 27.0.50; macOS Mojave GNU Emacs crash after 5-10 minutes or so

From: "Zack Piper" <[email-masked]>
Date: Mon, 24 Sep 2018 15:16:59 +0100

Hi Alan,

On 24 Sep 2018, at 14:11, Alan Third wrote:

> On Mon, Sep 24, 2018 at 12:39:22PM +0100, Zack Piper wrote:
>> (Final attempt at sending, TLS was being enforced for my outgoing 
>> emails,
>> sorry Alan for the spam!)
>
> I think I actually did receive all the emails. No big deal, though.
>

I forgot to take you out of the CC when trying to get the email to go to 
debbugs

Seems debbugs.gnu.org SMTP doesn't offer TLS, according to my mail 
server
at least.

I just disabled the setting to strictly enforce TLS outbound.

>>> This patch doesn’t help, I finally reproduced the crash with it in
>>> place.
>>
>> Oh, damn.
>
> I think I’ve got it this time. I haven’t managed to reproduce the
> crash, but I may just have been lucky.
>

It's been an hour of use and it hasn't crashed. I can't thank you 
enough!

>> I truly wish I could help somewhat, if you need anything additional 
>> from me
>> let me know.
>
> That’s OK, just testing the patches is helpful.
>
> -- 
> Alan Third

Thanks,
Zack